custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/undn6
east: !!python/object/apply:decimal.Decimal
- '-75.290280'
flow: 1
gauge_id: !!python/long '143514'
level_files:
- depth_grids/1005_9/dblbnd.adf
- depth_grids/1006_9/dblbnd.adf
- depth_grids/1007_9/dblbnd.adf
- depth_grids/1008_9/dblbnd.adf
- depth_grids/1009_9/dblbnd.adf
- depth_grids/1010_9/dblbnd.adf
- depth_grids/1011_9/dblbnd.adf
- depth_grids/1012_9/dblbnd.adf
- depth_grids/1013_9/dblbnd.adf
- depth_grids/1014_9/dblbnd.adf
- depth_grids/1015_7/dblbnd.adf
lid: undn6
location: Unadilla
major_flow: 0.0
major_stage: 14.5
max_depth: 25.494
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 13.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '42.345367'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.282213'
stage_offset: 996.863
stages_selected: 1005.9,1006.9,1007.9,1008.9,1009.9,1010.9,1011.9,1012.9,1013.9,1014.9,1015.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.441017'
wfo: bgm
